/*
Theme Name: Metal Child
Description: Child Theme for Metal Wordpress Theme
Author: Zozothemes
Version: 1.0.1
Template: metal
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/
@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal; 
}
@font-face {
	font-family: 'Conv_Charter ITC W01 Black Italic';
	src: url('fonts/Charter ITC W01 Black Italic.eot');
	src: local('☺'), url('fonts/Charter ITC W01 Black Italic.woff') format('woff'), url('fonts/Charter ITC W01 Black Italic.ttf') format('truetype'), url('fonts/Charter ITC W01 Black Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:"OswaldStencil-Bold";
src:url("fonts/Oswald-Stencil.eot?") format("eot"),url("fonts/Oswald-Stencil.woff") format("woff"),url("fonts/Oswald-Stencil.ttf") format("truetype"),url("fonts/Oswald-Stencil.svg#OswaldStencil-Bold") format("svg");font-weight:normal;font-style:normal;}

@font-face {
    font-family: 'acherus_militant_1bold';
    src: url('fonts/acherus_militant_1_-_bold.otf-webfont.eot');
    src: url('fonts/acherus_militant_1_-_bold.otf-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/acherus_militant_1_-_bold.otf-webfont.woff2') format('woff2'),
         url('fonts/acherus_militant_1_-_bold.otf-webfont.woff') format('woff'),
         url('fonts/acherus_militant_1_-_bold.otf-webfont.ttf') format('truetype'),
         url('fonts/acherus_militant_1_-_bold.otf-webfont.svg#acherus_militant_1bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'boston_trafficregular';
    src: url('fonts/boston_traffic-webfont.woff2') format('woff2'),
         url('fonts/boston_traffic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Open Sans semibold';
	src: url(fonts/OpenSans-Semibold-webfont.eot?);
	src: url(fonts/OpenSans-Semibold-webfont.eot?) format('embedded-opentype'), 
	url(fonts/OpenSans-Semibold-webfont.woff?) format('woff'), 
	url(fonts/OpenSans-Semibold-webfont.ttf?) format('truetype'), 
	url(fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold?) format('svg');
	font-weight: bold;
	font-style: normal
}
@font-face {
	font-family: 'Open Sans Light';
	src: url(fonts/OpenSans-Light-webfont.eot?);
	src: url(fonts/OpenSans-Light-webfont.eot?) format('embedded-opentype'), 
	url(fonts/OpenSans-Light-webfont.woff?) format('woff'), 
	url(fonts/OpenSans-Light-webfont.ttf?) format('truetype'), 
	url(fonts/OpenSans-Light-webfont.svg#OpenSansLight?) format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'Open Sans';
	src: url(fonts/OpenSans-Regular-webfont.eot?);
	src: url(fonts/OpenSans-Regular-webfont.eot?) format('embedded-opentype'), 
	url(fonts/OpenSans-Regular-webfont.woff?) format('woff'), 
	url(fonts/OpenSans-Regular-webfont.ttf?) format('truetype'), 
	url(fonts/OpenSans-Regular-webfont.svg#OpenSansRegular?) format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'Conv_dincond-bold-58c251e79902c';
	src: url('fonts/dincond-bold-58c251e79902c.eot');
	src: local('☺'), url('fonts/dincond-bold-58c251e79902c.woff') format('woff'), url('fonts/dincond-bold-58c251e79902c.ttf') format('truetype'), url('fonts/dincond-bold-58c251e79902c.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Scroll Bar **/
.scrollable {
  position: relative;
}

.scrollable:focus {
  outline: 0;
}

.scrollable .viewport {
  position: relative;
  overflow: hidden;
}

.scrollable .viewport .overview {
  position: absolute;
}

.scrollable .scroll-bar {
  display: none;
}

.scrollable .scroll-bar.vertical {
  position: absolute;
  right: 0;
  height: 100%;
}

.scrollable .scroll-bar.horizontal {
  position: relative;
  width: 100%;
}

.scrollable .scroll-bar .thumb {
  position: absolute;
}

.scrollable .scroll-bar.vertical .thumb {
  width: 100%;
  min-height: 10px;
}

.scrollable .scroll-bar.horizontal .thumb {
  height: 100%;
  min-width: 10px;
  left: 0;
}

.not-selectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/*Default skin*/

.scrollable.default-skin {
  padding-right: 10px;
  padding-bottom: 6px;
}

.scrollable.default-skin .scroll-bar.vertical {
  width: 20px;
}

.scrollable.default-skin .scroll-bar.horizontal {
  height: 6px;
}

.scrollable.default-skin .scroll-bar .thumb {
 /*  background-color: #0092dc; */
 background:url("images/scorll-bar-middle.png") repeat-y top left;
  opacity: 1;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

.scrollable.default-skin .scroll-bar:hover .thumb {
  opacity: 0.6;
}

/*Gray skin*/

.scrollable.gray-skin {
  padding-right: 17px;
}

.scrollable.gray-skin .scroll-bar {
  border: 1px solid gray;
  background-color: #d3d3d3;
}

.scrollable.gray-skin .scroll-bar .thumb {
  background-color: gray;
}

.scrollable.gray-skin .scroll-bar:hover .thumb {
  background-color: black;
}

.scrollable.gray-skin .scroll-bar.vertical {
  width: 10px;
}

.scrollable.gray-skin .scroll-bar.horizontal {
  height: 10px;
  margin-top: 2px;
}

/*Modern skin*/
.scrollable.modern-skin {
  padding-right: 17px;
}

.scrollable.modern-skin .scroll-bar {
  border: 1px solid gray;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: inset 0 0 5px #888;
  -webkit-box-shadow: inset 0 0 5px #888;
  box-shadow: inset 0 0 5px #888;
}

.scrollable.modern-skin .scroll-bar .thumb {
  background-color: #95aabf;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #536984;
}

.scrollable.modern-skin .scroll-bar.vertical .thumb {
  width: 8px;
  background: -moz-linear-gradient(left, #95aabf 0%, #547092 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #95aabf), color-stop(100%, #547092));
  background: -webkit-linear-gradient(left, #95aabf 0%, #547092 100%);
  background: -o-linear-gradient(left, #95aabf 0%, #547092 100%);
  background: -ms-linear-gradient(left, #95aabf 0%, #547092 100%);
  background: linear-gradient(to right, #95aabf 0%, #547092 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#95aabf', endColorstr='#547092',GradientType=1 )";
}

.scrollable.modern-skin .scroll-bar.horizontal .thumb {
  height: 8px;
  background-image: linear-gradient(#95aabf, #547092);
  background-image: -o-linear-gradient(#95aabf, #547092);
  background-image: -moz-linear-gradient(#95aabf, #547092);
  background-image: -webkit-linear-gradient(#95aabf, #547092);
  background-image: -ms-linear-gradient(#95aabf, #547092);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#95aabf', endColorstr='#547092',GradientType=0 )";
}

.scrollable.modern-skin .scroll-bar.vertical {
  width: 10px;
}

.scrollable.modern-skin .scroll-bar.horizontal {
  height: 10px;
  margin-top: 2px;
}

.scroll-bar {
    border-right: 1px solid #f2f2f2;
    background: #b3b3b3;
    border-left: 1px solid #f2f2f2;
}
.scroll-bar:before{
    background: url(images/scorll-bar-bottom.png) no-repeat top center;
    content: '';
    position: absolute;
    bottom: -20px;
    width: 20px;
    z-index: 99999;
    height: 20px;
    left: -1px;
}
.scroll-bar:after{
    background: url(images/scorll-bar-top.png) no-repeat bottom center;
    content: '';
    position: absolute;
    top: -20px;
    width: 19px;
    z-index: 99999;
    left: 0px;
    height: 20px;
}
.scroll-bar .thumb {
    background: red;
}
/* End Scroll Bar **/

h1,h2,h3,h4,h5{
	letter-spacing:0!important;
}
#zozo_wrapper .header-section.header-fullwidth-menu .header-main-section {
    height: 50px;
    background: #fff;
}
#zozo_wrapper .header-section .header-top-section{
	    background:url("images/top_banner.jpg") no-repeat top center;
		background-size:100% 100%;
		border:none;
		height: 94px;
}
#zozo_wrapper .header-section.header-menu-skin-light .header-main-section a{
			color:#575455;
			text-transform: capitalize;
			letter-spacing: 0;
		    font-weight: 400;
			text-shadow:0 0px 0 rgba(255, 255, 255, 0.25);
			box-shadow:0 0px 0 rgba(255,255,255,0.25);
			border-right:1px solid rgba(255,255,255,0.3);
			padding:0px 18px;
}
#zozo_wrapper .header-section.header-menu-skin-light .header-main-section a:hover,#zozo_wrapper .header-section .header-main-section .zozo-main-nav > li.active > a{
    background: transparent;
    color: #d13b3f;
}

#zozo_wrapper .header-section.header-menu-skin-light .header-main-section .dropdown-menu>li a{
    padding: 10px 20px;
    border-bottom: 1px solid #e6e6e6;
	color: #272727;
}
 
#zozo_wrapper .header-section.header-menu-skin-light .header-main-section .dropdown-menu li:before{
	 border:none;
 }
#zozo_wrapper .header-section.header-menu-skin-light .header-main-section .dropdown-menu>li a:hover{
	color: #272727;
}
#zozo_wrapper .header-section.header-menu-skin-light .header-main-section .dropdown-menu>li a:hover{
	background:#fff;
}
#zozo_wrapper .header-section.header-menu-skin-light .header-main-section .dropdown-menu{
	border:none;
}

#footer #footer-widgets-container {
	 padding: 50px 0px 50px 0px;
    border-top: 5px solid #212121;
    float: left;
    width: 100%;
    background: #303030 url("images/footer-graph2.png") no-repeat right bottom;

}
#footer .footer-widgets .widget h3.widget-title {
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
}
#footer .footer-widgets-section .widget-title:after{
	border:none!important;
	background:none!important;
}
#footer  h3{
	margin-bottom:20px;
}
#footer p, #footer a, #footer li a{
    color: #C7C4CE;
}
#footer li a:before{
	    content: "\f105";
		font-family: 'FontAwesome';
}
#footer .footer_social li a:before{
	content:"";
}
h2.bg_below{
	background:url("images/bg_below.png") no-repeat bottom left;
	padding-bottom:10px;
}
#footer .footer_social .zozo-social-icons.soc-icon-transparent i {
    color: #fff;
}
#footer .footer_social .zozo-social-icons.soc-icon-transparent li a{
	background:transparent;
}
#footer .footer_social{
	float:left;
}
.widget_wysija input{
    float: left;
    padding: 3px 0px 2px 18px;
    height: 56px;
    width: 100%;
    background: none;
    border: 1px solid #484848;
    color: #eee;
    font-size: 13px;
    margin-bottom: 10px;
}

.widget_wysija .wysija-submit {
    float: left;
    padding: 16px 25px 15px 25px;
    background-color: #484848;
    border: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.3s ease;
	    max-width: 120px;
}
.widget_wysija .wysija-submit:hover {
    color: #fff;
    cursor: pointer;
    background-color: #727272;
}
 #footer li a:hover{
	 color:#fff;
 }
 #footer .footer-copyright-section {
    background: #f7f7f7;
    padding:0;
	    clear: both;
}
#footer .footer-copyright-section p{
	text-transform:none;
	    font-size: 12px;
    padding: 30px 0px 18px 0px;
}
.footer_social .widget{
	margin:0;
}
.footer_social ul li{
	padding:0;
	margin:0;
}
#footer .footer-backtotop a{
	margin-top:25px;
}
.footer-backtotop a,.footer-backtotop a:hover, .footer-backtotop a:focus, .footer-backtotop a:active{
	    border-radius: 50%!important;
		background:#2e3c5f!important;
}
.glyphicon-arrow-up:before {
    content: "\e093";
    color: #FAFAFA!important;
}

#header-main-search .fa-search{
	    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 50%;
}

#header-main-search .fa-search:before {
    content: "\f002";
    color: #ccc;
}

#header .header-main-section .main-bar-item .search-form .btn.btn-search {
    padding: 9px 12px;
    color: #fff;
}
.header-contact-details > li {
    display: inline-block;
    position: relative;
    margin-right: 15px;
    color: #fff;
    font-size: 11px;
	 font-family: 'ralewayregular';
}
#header #header-contact-info a{
    color: #fff;
	 font-family: 'ralewayregular';
}
#header-social-links .zozo-social-icons li a:hover i {
    color: #ccc;
}
#header-social-links .zozo-social-icons li a ,#header-social-links .zozo-social-icons li a:hover{
    width: 23px;
    height: 23px;
	    float: right;
    display: block;
    background: #091a45;
}
#header-social-links .zozo-social-icons i {
    color: #fff;
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
}

.zozo-header-logo-bar{
	float:right;
	width:70%;
}

.zozo-header-logo-bar ul li{
	float:right;
	width:100%;
}
#header #header-contact-info  ul li{
    line-height: 41px;
    height: 30px;
    float: right;
    text-align: right;
	margin-right:0;
}
#header #header-contact-info .header-contact-details > li.header-phone:before{
	    content: "\f098";
		font-family: 'FontAwesome';
		    color: #ccc;
}
#zozo_wrapper .header-section .zozo-social-icons li{
    line-height: 20px;
    height: 20px;
    float: right;
    width: auto;
    margin: 3px;
}
#zozo_wrapper .header-section .header-logo-section .logo-bar-item {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
	float:right;
    height: auto;
	margin-top: 0px;
}
#zozo_wrapper .header-section .header-logo-section .zozo-logo-bar{
	width:100%;
}
#zozo_wrapper .header-section .header-logo-section .item-address-info{
	float:left;
	width:50%;
}
.header-address .link-header a:first-child{
	float:left;
}
.header-address .link-header a:last-child{
	float:right;
}
#zozo_wrapper .header-section .header-logo-section .logo-bar-item.zozo-woo-cart-info{
	line-height:30px;
	    margin-top: 35px;
}
.flaticon-shopping232:before{
    background: url(images/CART.jpg)no-repeat top left;
    content: ""!important;
    width: 25px;
    height: 28px;
    display: block;
}
#zozo_wrapper .header-section .header-logo-section .logo-bar-item.item-social{
	margin-top:35px;
}
.header-address h5{
	text-align:center;
}
.header-details-info,.header-details-box{
	width:100%;
}
.header-details-box .header-details-icon{
	display:none;
}
.header-address .link-header a{
	    background: #3498DB;
    padding: 5px 30px;
    color: #fff;
    border-radius: 26px;
    font-size: 18px;
}
.vc_btn3.vc_btn3-style-custom {
    border-radius: 34px!important;
}
.vc_btn3.vc_btn3-style-custom:hover{
	border:none!important;
}
#zozo_wrapper .header-section.type-header-6 .header-logo-section .woo-cart .cart-icon {
    background: transparent;
	    padding: 0 39px;
}
#zozo_wrapper .header-section.header-fullwidth-menu .header-logo-section{
	border-bottom:none;
}
/* #zozo_wrapper .header-section .header-logo-section .logo-bar-item.item-social{
	margin-top:35px;
} */
#zozo_wrapper .header-section.type-header-6 .header-logo-section{
	min-height:90px;
	    padding:0;
}
.header-main-section .zozo-header-main-bar .navbar-left{
	    float: none!important;
	width: 100%;
    margin: 0 auto!important;
}
#zozo_wrapper .header-section  .zozo-social-icons{
	float:right;
}
#main-wrapper .site-content {
    padding-top: 0;
    padding-bottom: 0;
}
.features_sec1 ul{
	padding:0;
}
.features_sec1 li {
    border-bottom: 1px solid #999;
    padding: 8px 5px;
	list-style:none;
}
.features_sec1 .fa-chevron-right {
    color: #E40E18;
}
.features_sec1 li strong {
    color: #E40E18;
	font-weight:600;
}

#header-top-bar p a{
	font-family: 'Conv_Charter ITC W01 Black Italic';
	font-size:36px;
	color:#fff;
}

#header .header-top-section .zozo-top-right {
    text-align: center;
    width: 100%;
    line-height: 70px;
}

#header-top-bar p a:after{
    content: "\f005";
    font-family: 'FontAwesome';
    font-size: 20px;
    padding-left: 35px;
}
#header-top-bar p a:before{
    content: "\f005";
    font-family: 'FontAwesome';
    font-size: 20px;
    padding-right: 35px;
}
.tp-caption.Title_slide{
    font-family: 'acherus_militant_1bold'!important;
    /* font-family: "OswaldStencil-Bold"; */
    padding: 10px;
    background: rgba(9,26,70,1.00);
    text-transform: uppercase;
}
.rev_slider .tp-mask-wrap #slide-1-layer-4:hover {
     background-position: 0 100%; 
	     background-color: #e6312d!important;
}
#header .header-logo-section .navbar-nav > li a:hover, #header .header-logo-section .header-contact-details li > a:hover {
    color: #fff;
}
.zozo-testimonial-grid-wrapper .testimonial-content blockquote > p {
    font-family: 'Open Sans';
    color: #727272;
    text-align: left;
    font-style: normal;
    font-size: 16px;
}
.zozo-testimonial-grid-wrapper .testimonial-grid-inner .testimonial-item .author-details .testimonial-author-name > a {
    font-weight: 700;
    color: #333;
}
.zozo-testimonial-grid-wrapper .author-details p{
	text-align:left;
}
.zozo-testimonial-grid-wrapper .author-details {
    background: rgba(0, 0, 0, 0) url("images/h-arrow-line1.png") no-repeat scroll left bottom;
    float: left;
    margin-bottom: 10px;
	    padding-bottom: 13px;
    margin-top: 25px;
    width: 100%;
}
.enrol_btn a{
	min-width:147px;
}
.tp-caption.Title2_slide{
	/* font-family:"OswaldStencil-Bold"; */
	font-family: 'acherus_militant_1bold'!important; 
   
	 text-transform: uppercase;
}
h5.OswaldStencil-font{
    font-family: 'acherus_militant_1bold'!important;
    background: #242424;
    padding: 12px 75px;
    display: inline-block;
    text-transform: uppercase;
}
h5.OswaldStencil-sub,.OswaldStencil-sub{
	font-family: 'acherus_militant_1bold'!important;
    background: #242424;
    padding: 12px 25px;
    display: inline-block;
    text-transform: uppercase;
}
p.download {
    border: 2px solid #1f1d5f;
    padding: 3px 25px;
    background: url("images/EduSite_11.png") no-repeat 95% 25%;
    max-width: 240px;
}
p.timetable {
    border: 2px solid #1f1d5f;
    padding: 3px 25px;
    background: url("images/EduSite_11.png") no-repeat 95% 25%;
    max-width: 240px;
}

p.download a,p.timetable a {
    color: #1f1d5f;
    font-size: 14px;
    font-family: 'open_sansbold';
    text-transform: uppercase;
}

.wantmore {
    font-size: 24px;
    color: #333;
    background: url("images/EduSite_03.png") no-repeat 35% 0%;
    margin-bottom: 35px;
}
.wantmore span, .trainers h3, .box_scroll h3 {
    background: url("images/EduSite_15.png") no-repeat bottom left;
    color: #333;
}
.box_scroll h3 {
    font-size: 24px;
    text-transform: capitalize;
    color: #333;
}
.wantmore span, .trainers h3, .box_scroll h3 {
    background: url("images/EduSite_15.png") no-repeat bottom left;
    color: #333;
	padding-bottom:10px;
}
#accordion h3#ui-id-1 {
    background: url("images/EduSite_19.png") no-repeat 23% 49% #091a45;
}
#accordion h3 {
    font-size: 16px;
    color: #fff;
    padding: 16px 24px;
    font-family: 'Open Sans Light';
    margin: 10px 0;
}
.pay_box {
    float: left;
    width: 100%;
    background: #edebeb;
    margin-bottom: 20px;
}
.pay_box:before {
    content: "";
    background: url("images/EduSite_04.png") no-repeat 8% 3%;
    width: 29px;
    height: 65px;
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: -5px;
    z-index: 999999;
}
.paybox_inner {
    padding: 24px 0px;
    text-align: center;
    float: right;
    /* margin-bottom: 20px; */
    width: 77%;
    margin-right: 25px;
}
.pay1 h4 {
    color: #df0016;
}
.paybox_inner h4 {
    font-size: 18px;
   font-family: 'Open Sans semibold';
    margin-bottom: 0;
}
.paybox_inner p {
    font-size: 14px;
    color: #333;
    margin-top: 0;
}
.pay1 a {
    background: #ca0916;
}
.paybox_inner a {
    padding: 14px 35px;
    color: #fff;
    /* margin-top: 10px; */
    text-transform: uppercase;
    font-size: 14px;
    width: 100%;
    font-family: 'open_sansbold';
    text-align: center;
    float: left;
}
.pay2 a {
    background: #091a45;
}
.box_scroll .left_box_in, .box_scroll .right_box_in {
    background: #cfecfb;
    padding:35px 35px 50px 15px;
    /*
    height: 528px;
    overflow: scroll;
    */
    height: 300px;
    margin-top: 25px;
    margin-right: 2px;
    margin-left: 2px;
}
.accordion h4 a span:after {
    background: url("images/EduSite_19.png") no-repeat 23% 49%;
}
.vc_tta-panel-heading{
    background:#072557!important;
	margin-top: 10px!important;
}
.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading ,.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, .vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover{
    border-color: #072557!important;
    background-color: #072557!important;
}
.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border-color: #072557!important;
    background-color: #072557!important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{
	display:none;
}
.accordion h4 a span {
    font-size: 16px;
    color: #fff;
    padding: 16px 36px 0 24px;
    font-family: 'Open Sans Light';
    margin: 10px 0;
    background: url(images/EduSite_19.png) no-repeat 100% 100%;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    padding-left: 0!important;
}
.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body::after, .vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body::before{
	border:none!important;
}
.vc_tta-color-blue.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{
	background:none!important;
}
.accordion ul{
	padding:0;
}
.pay_box {
    float: left;
    width: 100%;
    background: #edebeb;
    margin-bottom: 20px;
}
.right_pay .wpb_text_column{
	margin-bottom: 10px;
    float: left;
    width: 100%;
}
.trainner a{
	text-decoration:underline;
	 font-family: 'open_sansbold';
}
h3{
	font-family: 'Open Sans Light';
}
.bg_under{
	background: url(images/EduSite_15.png) no-repeat bottom left;
	    padding-bottom: 10px;
}
h3.semibold{  
	background: url(images/EduSite_15.png) no-repeat bottom center;
	font-family: 'Open Sans semibold';
	padding-bottom: 10px;
}
.zozo-testimonial-slider-wrapper .testimonial-item .author-details .testimonial-author-name > a {
    font-weight: 700;
    font-size: 16px;
    color: #05378a;
    text-transform: capitalize;
}
.zozo-testimonial-slider-wrapper .author-details > p.author-designation-info .testimonial-author-designation {
    margin-right: 2px;
    font-size: 13px;
    color: #05378a;
    font-style: normal;
}
.zozo-testimonial-slider-wrapper .testimonial-item .author-info-box {
   /* text-align: left;*/
}
.zozo-testimonial-slider-wrapper .testimonial-item.tstyle-default blockquote > p {
    font-style: normal;
    font-size: 14px;
    text-align: center;
    color: #444;
	font-family: 'Open Sans';
}
.zozo-testimonial-slider-wrapper  .testimonial-item.tstyle-default .testimonial-content,.zozo-testimonial-slider-wrapper  .testimonial-item.tstyle-no-border .testimonial-content{
   
    padding: 1px 20px;
    margin-bottom: 0;
        margin-right: 5px;
    margin-left: 5px;
	margin-top:5px;
}

.zozo-testimonial-slider-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev,.zozo-content-carousel-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav .owl-prev{
	margin-right: 0;
    left: -29px;
}
.zozo-testimonial-slider-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next,.zozo-content-carousel-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav .owl-next{
	right:-29px;
	background:url("images/arrow_next.png") no-repeat center right;
}
.zozo-testimonial-slider-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev,.zozo-content-carousel-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav .owl-prev{
	background:url("images/arrow_pre.png") no-repeat center left;
}
.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next .fa-angle-right:before,.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev  .fa-angle-left:before{
    content: "";
}
.zozo-testimonial-slider-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav div,.zozo-content-carousel-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav div{
	top:50%;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 22px!important;
}
.zozo-content-carousel-wrapper .content-carousel-slider .owl-item{
	padding:0 20px!important;
}
#zozo_wrapper .header-section .zozo-top-right .woo-cart-contents,#zozo_wrapper .header-section .navbar-right .woo-cart-contents {
    left: auto;
    right: 32px;
    top: 20px;
}

.woocommerce ul.products li.product .product-img-box,.woocommerce ul.products li.product h5.product-category-title,.product-info .zozo-woo-rating{
	display:none;
}
#main-wrapper  .woocommerce ul.products li.product{
	    background: rgba(207,236,251,0.37);
    padding: 20px;
    margin-bottom: 10px;
}
.one_third {
    width: 30.650%;
	    margin-right: 4%;
    float: left;
}
.one_third p,.one_third h5,.one_third h6{
	font-family: Open Sans;
	font-size:18px;
    font-weight:600;
}
.extral{
	margin:0;
}
.wcppec-checkout-buttons__button{
    background: url(images/pay_now.png) no-repeat top left!important;
    width: 154px;
    height: 36px;
}
.wcppec-checkout-buttons__button img{
	display:none!important;
}
#main-wrapper .woocommerce ul.products li.product .price {
    color: #f00;
    display: block;
    font-weight: 600;
    margin-bottom: .5em;
    font-size: 18px;
	font-family:Open Sans;
    font-weight: 600;
}

#main-wrapper .woocommerce .price > .amount,#main-wrapper .woocommerce-page .price > .amount,#main-wrapper .price ins > .amount {
    color: #f00;
	    font-size:20px;
    font-weight: 700;
}
#main-wrapper .woocommerce ul.products li.product h3 > a {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
	font-family: Open Sans;
    font-weight:800;
}

.ducnb .checkout-button,.wcppec-checkout-buttons__separator{
	display:none!important;
}
#main-wrapper .woocommerce ul.products li.product:hover:before,#main-wrapper .woocommerce-page ul.products li.product:hover:before,#main-wrapper .woocommerce ul.products li.product:after,#main-wrapper .woocommerce-page ul.products li.product:after,#main-wrapper .woocommerce ul.products li.product:before,#main-wrapper .woocommerce-page ul.products li.product:before{
	border:none!important;
	background:none!important;
	height:0;
}

#main-wrapper .woocommerce ul.products li.product a img {
    width: auto;
}

.wpcf7-form  .row{
	float:left;
	width:100%;
}

.wpcf7-form  .row .row-one{
	width:33.33%;
	float:left;
}
.enrol_option .vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
}
.wpcf7-form select{
	color: #c0c0c0;
	font-family: 'Open Sans';
	font-size: 14px;
}

.wpcf7-form label{
	font-size:14px;
	    float: left;
	 font-family: 'open_sansbold';
	     line-height: 23px;
}
.wpcf7-form .row p{
	font-style: italic;
    font-size: 14px;
    clear: both;
	font-weight:400;
    margin-bottom: 20px;
    padding: 24px 15px;
}

.wpcf7-form  input.btn_view_primary{  
    border-radius: 30px;
    padding: 5px 50px!important;
    color: #fff;
    text-transform: uppercase;
}
.wpcf7 input.reset_btn{
	 background: #e6312d!important;
	 width:auto!important;
	 height:35px;
	 margin-right: 60px!important;
}

.wpcf7-form  input.submit_btn{
	    background: #095ecc!important;
}
.wpcf7 span.wpcf7-form-control-wrap{
	    float: left;
    clear: both;
	    width: 100%;
}
.wpcf7 span.wpcf7-form-control-wrap.checkbox-0{
	 width: auto;
}
.wpcf7 .row a{
	    color: #0099ff;
    font-style: italic;
    padding-left: 30px;
	text-decoration: underline;
}
.wpcf7-form .submit-form{
	margin-top:30px;
}
.wpcf7 span.wpcf7-form-control-wrap.hear{
	    width: auto;
    clear: both;
    float: left;
}
.wpcf7 span.wpcf7-form-control-wrap.other{
	    width: auto;
    float: left;
    max-width: 245px;
	clear: none;
}
.wpcf7 span.wpcf7-list-item {
    display: inline-block;
    margin: 0 50px 0 0em;
}
.wpcf7-form-control.wpcf7-radio{
	    line-height: 39px;
}
.title_bg {
	    text-align: center;
}
.title_bg h2,.special_title{
    text-align: center;
    color: #fff !important;
    text-transform: uppercase;
    padding: 10px 64px!important;
    display: inline-block;
    background: #333;
    margin: 0 auto;
	font-family: 'acherus_militant_1bold';
}
p.bg_under{
	padding-bottom:15px;
}
.title_bg p{
	text-align:left;
}
.wpcf7-form .row-ct .row-one{
	    width: 50%;
    float: left;
}

.wpcf7-form .row-ct .row-one.bottom{
	clear:both;
	    text-align: left;
}

span.wpcf7-not-valid-tip{
	text-align:left;
}

.wpcf7 .wpcf7-radio input[type="radio"] {
    background-color: transparent;
    border-radius: 100%;
    margin: 0;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin-right: 25px;
    position: relative;
    width: 15px;
    -webkit-appearance: none;
    border: 1px solid #6b6c6c;
    margin-top: 5px;
}
.wpcf7 .wpcf7-radio input[type="radio"]:after {
    background-color: transparent;
    border-radius: 100%;
    content: '';
    display: block;
    height: 7px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 7px;
}
.wpcf7 .wpcf7-radio input[type="radio"]:checked:after {
    background-color: #095ecc;
}

.wpcf7 .wpcf7-checkbox input[type="checkbox"] {
    background-color: transparent;
    border-radius:0;
    margin: 0;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin-right: 23px;
    position: relative;
    width: 15px;
    -webkit-appearance: none;
    border: 1px solid #6b6c6c;
    margin-top: 5px;
}
.wpcf7 .wpcf7-checkbox input[type="checkbox"]:after {
    background-color: transparent;
    border-radius: 0;
    content: '';
    display: block;
    height: 7px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 7px;
}
.wpcf7 .wpcf7-checkbox input[type="checkbox"]:checked:after {
    background-color: #095ecc;
}

.wpcf7  input[type="date"] {
  background:#fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png)  99% 50% no-repeat ;
}
.wpcf7  input[type="date"]::-webkit-inner-spin-button {
  display: none;
}
.wpcf7  input[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
}

.course_page h2.vc_custom_heading{
font-size:35px;	
}

#zozo_wrapper {
    position: relative;
}
.tab_panel{
     position: FIXED;
    top: 50%;
    right: 0;
    z-index: 9999;
	display:none;
}

.tab_panel a{
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(-90deg);
    -ms-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    -webkit-transform-origin: left top 0;
    transform-origin: 86px top 0;
    background: #E23737;
    color: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    text-transform: capitalize;
    border: 1px solid #B52C2C;
    text-transform: 1px 1px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px -2px 0px rgba(0, 0, 0, 0.1);
    float: right;
}
#main-wrapper .special_panel p strong{
/*font-family: "OswaldStencil-Bold"; */
    font-family: 'open_sansbold';
    color: #fff;
    font-size: 16px;
    float: left;
    background: #006bb0;
    /* height: 42px; */
    padding: 5px;
    margin-right: 30px;
    text-transform: uppercase;
}
#main-wrapper .special_panel p{
	color:#006bb0;
	font-size:18px;
	    float: left;
		font-weight:600;
		width:100%;
}
#main-wrapper .special_panel h6.vc_custom_heading{
	 font-family: 'Conv_dincond-bold-58c251e79902c';
	color:#f6162b;
	font-size: 38px;
	
}

#main-wrapper .special_panel h5:after {
    content: "\f005";
    font-family: 'FontAwesome';
    font-size: 20px;
	color:#f6162b;
    padding-left: 35px;
}
#main-wrapper .special_panel h5:before {
    content: "\f005";
	color:#f6162b;
    font-family: 'FontAwesome';
    font-size: 20px;
    padding-right: 35px;
}

.woocommerce ul.products li.product a img {
    width: auto!important;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}

.single-event .page-title-section,
.input-field-dbem_payment_type span.input-group,#em-gateway-button-paypal,#em-gateway-button-offline ,.em-booking-login{
    display: none;
}div.em-gateway-button {	padding: 0;	margin: 0;	border: none;}

.em-booking-form-details {
    width: 100%;
    padding: 0;
    font-size: 14px;
    float: left;
    font-family: 'open_sansbold';
    line-height: 23px;
}

.em-booking-form label {
    width: 100%;
    display: block;
	font-size: 15px;
}

.em-booking-form span.input-group,
.em-booking-form span.input-group input {
    margin: 0;
}

.em-booking-form span label {
    float: left;
    width: auto;
    margin-right: 20px;
}

.em-booking-form-details > p {
    width: 50%;
    float: left;
    clear: none;
}
.em-booking-form-details > p.input-field-dbem_prefered_course_date,.em-booking-form-details > p.input-field-location{
	    width: 20%;
		float:left;
}
.em-booking-form-details p input.input {
    width: 95%;
}

.em-booking-form-details > p.input-field-dbem_course_package,
.em-booking-form-details > p.input-field-dbem_message_special_instructions,
.em-booking-form-details > p.input-field-dbem_terms,
.em-booking-form-details > p.input-field-dbem_payment_type {
    width: 100%;
}

.em-booking-form-details > p.input-field-dbem_course_package select {
    width: auto;
}

.em-booking-form-details p.input-field-dbem_message_special_instructions textarea {
    width: 50%;
    height: 150px;
}

p.input-field-dbem_how_did br, 
.em-booking-form-details > p.input-field-dbem_terms label, 
.em-booking-form-details > p.input-field-dbem_other label{
    display: none;
}

.em-booking-form-details > p.input-field-dbem_other input#dbem_other {
    margin-top: 20px;
}

.em-booking-form-details > p.input-field-dbem_how_did input {
    margin-left: 20px;
}

.em-booking-form-details > p.input-field-dbem_how_did input:first-child {
    margin: 0;
}

.em-booking-login {
	clear: both;
}

.em-booking-form-details p input {
    padding: 10px;
    font-weight: normal;    
    font-family: "Open Sans";
}

.page-template-template-course_timetable .wpsm-comptable a.wspaynow {
    background: #CA0916;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
}
.product-details-wrapper .description{
	    padding:0;
}
.product-details-wrapper .description p{
	color:red;
}
.product-details-wrapper h6,.product-details-wrapper h5{
	margin-bottom:10px;
	line-height:23px;
}
.wseventcategory{
    float: left;
    margin: 10px 0;
    padding: 10px;
    width: 100%;
    background: #cfecfb;
}
b, optgroup, strong {
    font-weight: 600!important;
}
.product-details h3.product-title{
	margin-bottom:10px;
}
.but01 img{
	    height: 36px;
    width: auto;
}
.em-gateway-button input.em-booking-submit{
	border-radius:30px;
	    padding: 0px 50px!important;
		height:35px;
}

.em-gateway-button input.em-booking-submit{
	border:none;
}

.slider_desk{
		display:block;
	}
	.slider_mobile{
		display:none;
	}

div.em-gateway-buttons {
    margin: 20px 0;
    float: left;
}

.em-booking-form .tableticket input[type="radio"] {
    margin-right: 5px;
}
#footer-widgets-1{
	    width: 20%;
    margin-left: 25%;
    float: left;
}
div.wpcf7-mail-sent-ok {
    color: #398f14!important;
    clear: both;
    float: left;
    border: 1px solid #398f14!important;
    padding: 10px!important;
}

div.wpcf7-validation-errors{
	clear:both;
}
.tableticket{
	    clear: both;
    float: left;
    width: 100%;
}


/*---------------Responsive-------------------*/
@media only screen and (max-width:1024px){
	.zozo-testimonial-slider-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev, .zozo-content-carousel-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav .owl-prev {
		margin-right: 0;
		left: -16px;
	}
	.zozo-testimonial-slider-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next, .zozo-content-carousel-wrapper .owl-carousel.owl-theme .owl-controls .owl-nav .owl-next {
		right: -10px;
	}
#zozo_wrapper .header-section.header-menu-skin-light .header-main-section a {
    padding: 0px 10px;
}
}
@media only screen and (max-width:768px){
	.em-booking-form-details > p.input-field-dbem_prefered_course_date, .em-booking-form-details > p.input-field-location {
    width: 22%;
    float: left;
    margin-right: 10px;
}
	.page-template-template-course_timetable .wpsm-comptable a.wspaynow {
    padding: 8px;
}
	#zozo_wrapper .header-section .header-logo-section .item-address-info {
		float: left;
		width: 55%;
	}
	#zozo_wrapper .header-section.header-menu-skin-light .header-main-section a {
		padding: 0px 17px;
			height: 30px;
		line-height: 30px!important;
	}
	.header-main-section .zozo-header-main-bar .navbar-left {
		float: none!important;
		width: 100%;
		margin: 0 auto!important;
	}
	#footer-widgets-1 {
        margin-left: 10%;
}
	#zozo_wrapper .header-section .header-logo-section .item-address-info {
		float: right;
		width: 60%;
	}
	#zozo_wrapper .header-section .header-logo-section .logo-bar-item.item-social {
		margin-top: 50px;
		float: right!important;
	}
	#zozo_wrapper .header-section .header-logo-section .logo-bar-item.zozo-woo-cart-info {
		line-height: 30px;
		float: right!important;
		margin-top: 50px;
	}
	.zozo-header-logo-bar {
		float: right;
		width: 75%;
	}
	.header-section.header-fullwidth-menu .header-main-section .navbar-header .navbar-brand, .header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li, .header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li > a, .header-section.header-fullwidth-menu .header-main-section .main-bar-item {
		line-height: 30px!important;
		height: 30px!important;
	}

	#zozo_wrapper .header-section.header-fullwidth-menu .header-main-section {
		height: 58px!important;
		background: #fff;
	}
	.tp-caption.rev-btn{
			float: left;
		padding: 7px 19px!important;
		min-width: 154px!important;
		text-align: center!important;
			margin: 2px 0!important;
	}
.tp-caption.rev-btn.red_btn {
    margin-top: 21px!important;
}
}
@media only screen and (max-width:736px){
	.em-booking-form-details > p.input-field-dbem_prefered_course_date, .em-booking-form-details > p.input-field-location {
    width: 20.5%;
    float: left;
    margin-right: 10px;
}
	#footer-widgets-1{
		width: 100%;
		margin-left: 0;
		float: left;
	}
.wpcf7 .row .col-lg-8{
		width:100%
	}
	.coursetime{
		    overflow-x: auto;
	}
	.blue-time{
		display:none;
	}
	.tp-caption.rev-btn.red_btn {
     margin-top: 0px!important; 
}
}


@media only screen and (max-width:667px){
	.em-booking-form-details > p.input-field-dbem_prefered_course_date, .em-booking-form-details > p.input-field-location {
    width: 47.5%;
    float: left;
    margin-right: 16px;
}
	.wpcf7 span.wpcf7-list-item {
    display: inline-block;
    margin: 0 43px 0 0em;
}
.wpcf7 .wpcf7-radio input[type="radio"] {
    margin-right: 11px;
}
}

@media only screen and (max-width:568px){
	.tp-caption.rev-btn.red_btn {
    margin-top: 15px!important;
    float: left;
}
	.em-booking-form-details > p.input-field-dbem_prefered_course_date, .em-booking-form-details > p.input-field-location {
    width: 47.5%;
    float: left;
    margin-right: 14px;
}
.wpcf7 .row-ct .row-one .col-lg-6{
		width:100%;
	}
	.wpcf7-form .row-ct .row-one {
    width: 100%;
    float: left;
}
.wpcf7 span.wpcf7-list-item {
    display: inline-block;
    margin: 0 22px 0 0em;
}
.wpcf7-form .row .row-one {
    width: 100%;
    float: left;
}

}
@media only screen and (max-width:480px){
	.em-booking-form-details p input{
		width:100%;
	}
	.em-booking-form-details > p.input-field-dbem_how_did input {
    margin-left: 28px;
}
	.em-booking-form-details p.input-radio input ,.em-booking-form-details p.input-checkboxes input {
     width: auto; 
}
.em-booking-form-details > p {
    width: 100%;
    float: left;
    clear: none;
}
.em-booking-form-details > p.input-field-dbem_prefered_course_date, .em-booking-form-details > p.input-field-location {
    width: 96%;
    float: left;
    margin-right: 0;
}
	.wpcf7 .row  .col-lg-7{
		width:100%;
	}
	.one_third{
    width: 100%;
    margin-right: 4%;
    float: left;
    margin-bottom: 10px;
}
}
@media only screen and (max-width:414px){

.zozo-mobile-logo a.navbar-brand img{
	margin-top:10px;
	margin-bottom:5px;
}
.tp-caption.rev-btn {
    float: none;
    padding: 14px 19px!important;
    min-width: 154px!important;
    text-align: center!important;
    top: 4px;
    margin: 4px 0!important;
}
	.tp-caption.Title_slide {
    font-family: 'acherus_militant_1bold'!important;
    font-size: 26px!important;
    background: #242424;
    /* display: inline-block!important; */
    top: -90px!important;
    text-transform: uppercase;
    white-space: normal!important;
    text-align: center!important;
    line-height: 30px!important;
    width: 251%;
    padding: 12px 15px!important;
}
.title_bg h5{
	font-size:26px!important;
	line-height:30px!important;
}
#main-wrapper .special_panel p {
    font-size: 16px;
}
.special_panel .wpb_single_image img{
	width:80%;
}
.special_panel .wpb_single_image.vc_align_left {
    text-align: center!important;
}
.special_panel h5.vc_custom_heading{
	font-size:16px!important;
}
#main-wrapper .special_panel h6.vc_custom_heading {
    font-family: 'Conv_dincond-bold-58c251e79902c';
    color: #f6162b;
    font-size: 28px;
    line-height: 28px;
}
.tp-caption.Title2_slide, .Title2_slide{
font-family: 'acherus_militant_1bold'!important;
    background: #242424!important;
    padding: 12px 45px!important;
    display: inline-block;
    font-size: 16px!important;
    top: -60px;
    text-align: center!important;
    line-height: 26px!important;
    width: 231%;
    white-space: normal!important;
    text-transform: uppercase;
}
	.slider_desk{
		display:none;
	}
	.slider_mobile{
		display:block;
	}
	.special_offer span{
	    float: left;
		padding: 10px 0;
		clear:both;
	}
	.accordion h4 a span {
    font-size: 15px;
	}
	.tp-caption.rev-btn.red_btn {
    margin-top: 0px!important;
    float: left;
    top: 41px;
}
.tp-caption.rev-btn.blue_btn {
    margin-top: 0px!important;
    float: left;
    top: 12px;
}
}
@media only screen and (max-width:375px){
	.tp-caption.Title_slide {
    font-family: 'acherus_militant_1bold'!important;
    font-size: 26px!important;
    background: #242424;
    /* display: inline-block!important; */
    top: -90px!important;
    text-transform: uppercase;
    white-space: normal!important;
    text-align: center!important;
    line-height: 30px!important;
    width: 227%;
    padding: 12px 15px!important;
}
.tp-caption.Title2_slide, .Title2_slide {
    font-family: 'acherus_militant_1bold'!important;
    background: #242424!important;
    padding: 12px 45px!important;
    display: inline-block;
    font-size: 16px!important;
    top: -34px;
    text-align: center!important;
    line-height: 26px!important;
    width: 231%;
    white-space: normal!important;
    text-transform: uppercase;
}
.tp-caption.rev-btn.red_btn {
    margin-top: 0px!important;
    float: left;
    top: 53px;
}
.tp-caption.rev-btn.blue_btn {
    margin-top: 0px!important;
    float: left;
    top: 33px;
}
.tp-caption.Title2_slide, .Title2_slide {
    padding: 12px 29px!important;
    width: 257%;
}

	h5.OswaldStencil-font {
    font-family: 'acherus_militant_1bold'!important;
    background: #242424;
    padding: 12px 56px;
    display: inline-block;
    text-transform: uppercase;
}
	.tp-caption.rev-btn{
	    float: left;
		padding: 7px 19px!important;
		min-width: 154px!important;
		text-align: center!important;
		margin: 2px 0!important;
	}
	.accordion h4 a span {
    font-size: 13px;
	}
	
	.wpcf7 .row a {
    color: #0099ff;
    font-style: italic;
    padding-left: 0;
    text-decoration: underline;
}
}
@media only screen and (max-width:320px){
	.tp-caption.Title_slide {
    font-family: 'acherus_militant_1bold'!important;
    font-size: 26px!important;
    background: #242424;
    /* display: inline-block!important; */
    top: -90px!important;
    text-transform: uppercase;
    white-space: normal!important;
    text-align: center!important;
    line-height: 30px!important;
    width: 195%;
    padding: 12px 15px!important;
}
.tp-caption.Title2_slide, .Title2_slide {
    padding: 12px 29px!important;
    width: 220%;
}
/* .tp-caption.Title_slide {
    top:-103px!important;
  } */
	/* .tp-caption.Title2_slide, .Title2_slide {
    padding: 12px 9px!important;
    width: 279%;
    font-size: 15px!important;
} */
.tp-caption.rev-btn{
	top:41px;
}
	/* .tp-caption.Title_slide {
    width: 131%;
	padding: 12px 29px!important;
}
 */
	
	.title_bg h2, .special_title {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 47px!important;
	}
	.accordion h4 a span {
    font-size: 10px;
	}
}